@charset "UTF-8";


#Column1Contact {
	width: 165px;
	float: left;
	height: 410px;
	background-color: #fff;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 8px;
	padding-top: 100px;
	text-align: right;
}


#LM-contact {
	width: 745px;
	background-image: url(../images/04contact/LM_contactBook.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 510px;
	/* [disabled]padding-top: 30px; */
	float:right;
	padding-right: 20px;
}
#LM-contactThx {
	width: 745px;
	background-image: url(../images/04contact/LM_contactThx.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 510px;
	/* [disabled]padding-top: 30px; */
	float:right;
	padding-right: 20px;
}

/* FORM BOOK CONTACT */

.contactForm {
	width: 660px;
	padding-top: 60px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-size: 12px;
	color: #3A2921;
	text-align: left;
	float: right;
}

.tableWidth{
	width: 630px;
	height: 250px;
}
.labelText {
	vertical-align: bottom;
	font-size: 14px;
	font-weight: bolder;
	padding-left: 10px;
}
.inputText {
	font-size: 14px;
	color: #1D0C0C;
	text-align: left;
	padding-left: 10px;
}
.inputTextRight {
	font-size: 14px;
	color: #1D0C0C;
	text-align: left;
	vertical-align: top;
	padding-left: 10px;
}
.input1 {
	width: 265px;
	background-color: #CAC6BD;
	height: 35px;
	font-size: 14px;
	color: #45290D;
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	border-top-right-radius:10px;
	position: relative;
	cursor: text;
	filter: Alpha(Opacity=50);
	opacity:0.5;
	text-decoration: none;
	padding-left: 10px;
}
.input2 {
	width: 265px;
	background-color: #CAC6BD;
	height: 35px;
	font-size: 14px;
	color: #45290D;
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	border-top-left-radius:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	border-top-right-radius:10px;
	position: relative;
	cursor: text;
	filter: Alpha(Opacity=50);
	opacity:0.5;
	padding-left: 10px;
}
.input3 {
	width: 265px;
	background-color: #CAC6BD;
	height: 35px;
	font-size: 14px;
	color: #45290D;
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	border-bottom-right-radius:10px;
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	border-top-left-radius:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	border-top-right-radius:10px;
	position: relative;
	cursor: text;
	filter: Alpha(Opacity=50);
	opacity:0.5;
	padding-left: 10px;
}
.gutter1 {
	width: 40px;
}
.gutter2 {
	width: 40px;
}
.input4 {
	width: 265px;
	background-color: #CAC6BD;
	height: 200px;
	font-size: 14px;
	color: #45290D;
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	border-top-right-radius:10px;
	position: relative;
	cursor: text;
	filter: Alpha(Opacity=50);
	opacity:0.5;
	text-decoration: none;
	padding-left: 10px;
	text-align: left;
	float: left;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-color: #B5B4AB;
	border-right-color: #B5B4AB;
	border-bottom-color: #B5B4AB;
	border-left-color: #B5B4AB;
}
.whatsUp {
	width: 240px;
	height: 180px;
	background-color: #CAC6BD;
	margin-bottom: 10px;
	vertical-align: top;
	margin-top: 0;
	float: right;
	font-size: 14px;
	color: #45290D;
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	border-bottom-right-radius:10px;
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	border-top-left-radius:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	border-top-right-radius:10px;
	cursor: text;
	filter: Alpha(Opacity=50);
	opacity:0.5;
	text-align: left;
	padding-left: 10px;
	padding-top: 10px;
}
.cell4 {
	width: 250px;
	float: right;
}

.imgSubmit {
	width:66px;
	height:40px;
	background-position:0 0;
	text-indent:-9999px;
	display: block;
	cursor: pointer;
	border: 0;
	float: left;
	background-image: url(../images/04contact/submitButtonSprite.png);
}
.imgSubmitSprite {
	width:66px;
	height:40px;
	text-indent:-9999px;
	display: block;
	cursor: pointer;
	border: 0;
	float: left;
	background: url(../images/04contact/submitButtonSprite.png);
}
 
.imgSubmit:hover { 
	background-position: -66px -40px; 
	cursor: pointer; border: 0; }


#commentRight {
	width: 275px;
	margin-bottom: 20px;
	background-color: #CAC6BD;
	height: 35px;
	font-size: 14px;
	color: #45290D;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius: 5px;
	position: relative;
	cursor: text;
	filter: Alpha(Opacity=50);
	opacity:0.5;
}
imgSubmit a {
	background-image: url(../images/submitButton.png);
	background-repeat: no-repeat;
}
imgSubmit a:hover {
	background-image: url(../images/submitButtonRO.png);
	background-repeat: no-repeat;
}
